<?xml version="1.0" encoding="UTF-8"?>
<tv generator-info-name="Genrated by ShreeBhattJi (Devdatt Bhatt +91-8000-74-1919 )" generator-info-url="https://urmic.org">

    <channel id="16a0154791500ee9bf7a54cfe7c5ba">
        <display-name>Mandir Live</display-name>
        <icon src="https://cdn.urmic.org/public/16a0154791500ee9bf7a54cfe7c5ba.png"/>
    </channel>
</tv>